package:
  name: lalpulsar
  version: 3.1.0
  build_string: py36h0a59100_1  # [linux and x86_64 and py==36]
  build_string: py37h5e8e339_1  # [linux and x86_64 and py==37]
  build_string: py38h497a2fe_1  # [linux and x86_64 and py==38]
  build_string: py39h3811e60_1  # [linux and x86_64 and py==39]
  build_string: py36h32f7429_1  # [osx and x86_64 and py==36]
  build_string: py37h271585c_1  # [osx and x86_64 and py==37]
  build_string: py38h96a0964_1  # [osx and x86_64 and py==38]
  build_string: py39h89e85a6_1  # [osx and x86_64 and py==39]
  build_string: py38h0e28730_1  # [osx and arm64 and py==38]
  build_string: py39hc849f19_1  # [osx and arm64 and py==39]

skip: true  # [win]

test:
  script: lalpulsar-tests.sh
